Status: Resolved Start date:
Priority: Middle (CpeaHuii) Due date:
Assignee: Evgeniy Pavlovskiy % Done:
Target version: Spent time:

16:25 - 17:45
Place: 5210

Time:

Participants:

Participants (Wiki):

2019-02-28
2019-02-28
80%

2.00 hours
Poteshkin is ill

Akilesh Sivaswamy, Aleksandra
Luchkina, Andrey Zubkov, Dylan
Bersans, Elizaveta Tagirova, Evgenii
Kurochkin, Evgeniy Pavlovskiy, Klim
Markelov, Leyuan Sheng, Munyaradzi
Njera, Omid Razizadeh, Petr Gusev,
Ravi Kumar, Seth Gyamerah, Thomas
Vialars

Description

Elizaveta Tagirova Universal Sentence Encoder. presentation
Andrey Zubkov Neurohackathon on autism disorder: prized result

History

#1 - 2019-02-28 15:24 - Evgeniy Pavlovskiy

- Time changed from 18:15 - 19:50 to 16:25 - 17:20
- Place changed from 5273 to 5210

- Participants (Wiki) set to Ravi, Munyaradzi

#2 - 2019-02-28 15:27 - Evgeniy Pavlovskiy
- Participants (Wiki) deleted (Ravi, Munyaradzi)

- Participants Munyaradzi Njera, Omid Razizadeh, Ravi Kumar added

#3 - 2019-02-28 15:44 - Evgeniy Pavlovskiy

- Participants Aleksandra Luchkina, Andrey Zubkov, Elizaveta Tagirova, Evgenii Kurochkin added

#4 - 2019-02-28 16:14 - Evgeniy Pavlovskiy

- Description updated

- Participants (Wiki) set to Poteshkin is ill

- Participants Petr Gusev, Seth Gyamerah added

#5 - 2019-02-28 16:16 - Evgeniy Pavlovskiy
- Status changed from New to Resolved

- % Done changed from 0 to 80

#6 - 2019-02-28 16:37 - Evgeniy Pavlovskiy
- Time changed from 16:25 - 17:20 to 16:25 - 17:45

Evgeniy Pavlovskiy wrote:

Elizaveta Tagirova Universal Sentence Encoder

2025-03-29

1/2



ai.nsu.ru/attachments/download/2524/

Presentation in LaTeX, no reference slide.
Questions from: Evgeniy Kurochkin.

Andrey Zubkov Neurohackathon on autims disorder: prized result

Presentation in Jupyter Notebook.
Questions from: Petr Gusev.

#7 - 2019-04-04 09:27 - Evgeniy Pavlovskiy

- Description updated

#8 - 2019-09-24 11:16 - Evgeniy Pavlovskiy

- File Universal Sentence Encoder.pdf added

#9 - 2019-09-24 11:17 - Evgeniy Pavlovskiy

- Description updated

Files

Universal Sentence Encoder.pdf

2025-03-29

756 KB

2019-09-24

Evgeniy Pavlovskiy
